flight_e01:
    flight_id:      rf01
    instrument:     e89t
    aircraft:       NASA809   
    takeoff_datetime: 2024/10/22 16:40:00
    landing_datetime: 2024/10/22 23:20:00

flight_e02:
    flight_id:      rf02
    instrument:     e89t
    aircraft:       NASA809   
    takeoff_datetime: 2024/10/23 17:20:00
    landing_datetime: 2024/10/23 23:00:00
 
flight_e03:
    flight_id:      rf03
    instrument:     e89t
    aircraft:       NASA809   
    takeoff_datetime: 2024/10/25 16:20:00
    # landing_datetime: 2024/10/25 23:59:59  # for 1A, 2B, 3, 5 and 6
    landing_datetime: 2024/10/26 00:20:00    # for 0B, 2A, 4C, 7
 
flight_e04:
    flight_id:      rf04
    instrument:     e89t
    aircraft:       NASA809   
    takeoff_datetime: 2024/10/30 18:40:00
    # landing_datetime: 2024/10/30 23:59:59   # for 1A, 2B, 3, 5 and 6
    landing_datetime: 2024/10/31 00:10:00     # for 0B, 2A, 4C, 7

flight_e05:
    flight_id:      rf05
    instrument:     e89t
    aircraft:       NASA809   
    takeoff_datetime: 2024/10/31 16:30:00
    landing_datetime: 2024/10/31 23:20:00 

flight_e06:
    flight_id:      rf06
    instrument:     e89t
    aircraft:       NASA809   
    takeoff_datetime: 2024/11/04 16:45:00
    landing_datetime: 2024/11/04 22:30:00 
    
flight_e07: 
    flight_id:      rf07
    instrument:     e89t
    aircraft:       NASA809   
    takeoff_datetime: 2024/11/07 17:45:00
    # landing_datetime: 2024/11/07 23:59:59 # for 1A, 2B, 3, 5 and 6
    landing_datetime: 2024/11/08 00:15:00   # for 0B, 2A, 4C, 7

flight_e08:
    flight_id:      rf08
    instrument:     e89t
    aircraft:       NASA809   
    takeoff_datetime: 2024/11/12 17:30:00
    landing_datetime: 2024/11/12 22:30:00 

flight_e09:
    flight_id:      rf09
    instrument:     e89t
    aircraft:       NASA809   
    takeoff_datetime: 2024/11/13 18:15:00
    landing_datetime: 2024/11/13 23:45:00    
              
